<!DOCTYPE html>
<html>
<body>
<ul>
    <li>Gebouwd: 80AD</li>
    <li>Functie: plaats voor vier tempels, tegenwoordig kattenopvang</li>
    <li>Extra info: hier stond Pompeius' theater, waar Julius Caesar was
        vermoord
    </li>
</ul><br>
<h4>Wikipedia</h4>
<b>Geschiedenis</b><br>
De naam van het plein komt van de Torre Argentina wat toren van Straatsburg
betekent. De oorspronkelijke naam van Straatsburg was Argentoratum en in 1503
liet de uit Straatsburg afkomstige pauselijke ceremoniemeester Johannes
Burckardt hier een paleis bouwen, waar deze toren deel van uitmaakte. Benito
Mussolini liet in de jaren twintig van de twintigste eeuw grote infrastructurele
werken uitvoeren in Rome. In 1929 werden de gebouwen die sinds de middeleeuwen
op het plein stonden afgebroken om meer ruimte voor het toenemende verkeer te
krijgen. Hierbij werden het kolossale hoofd en de armen van een antiek marmeren
beeld ontdekt. Archeologisch onderzoek bracht vervolgens een oud heilig plein
uit de tijd van de Romeinse Republiek tevoorschijn, waarna de ruïnes van vier
tempels en een deel van de Porticus van het theater van Pompeius opgegraven
werden.<br><br>

<b>Romeinse tempels en de Porticus van Pompeius</b><br>
De vier tempels worden aangeduid met de letters A, B, C, en D. Tempel B is de
enige van de vier die met grote waarschijnlijkheid geïdentificeerd is. Van de
overige tempels wordt vermoed dat ze aan de hieronder genoemde goden waren
gewijd.<br>
De vier tempels stonden aan een geplaveide straat die is aangelegd na de grote
brand van 80 n. Chr., die het Marsveld grotendeels in de as legde. Het plein
werd aan de noordkant begrensd door het Hecatostylum (de porticus met honderd
zuilen) en de Thermen van Agrippa, aan de zuidkant door bouwwerken behorend bij
het Circus Flaminius, aan de oostzijde door het grote plein van de Porticus
Minucia vetus en aan de westzijde door de porticus van het Theater van Pompeius.
<br><br>
<b>Tempel A (Tempel van Juturna)</b><br>
Tempel A stamt uit de derde eeuw v.Chr., en is waarschijnlijk de Tempel van
Juturna gebouwd door Gaius Lutatius Catulus, na diens overwinning van 241 v.Chr.
in de slag bij de Egadische Eilanden tegen de Carthagers. In 1132 werd de tempel
omgebouwd tot de kerk S. Nicolo dei Cesarini, waarvan twee apsissen nog steeds
gedeeltelijk staan. Onder de tempel zijn de resten gevonden van twee nog oudere
tempels.<br><br>

<b>Tempel B (Tempel van het Geluk van deze dag)</b><br>
Tempel B is een ronde tempel waarvan zes van de oorspronkelijke achttien zuilen
nog overeind staan. De tempel is gebouwd door Quintus Lutatius Catulus in 101
v.Chr. nadat hij samen met Marius in de slag bij Vercellae de Cimbren had
verslagen. De tempel was gewijd aan Fortuna Huiusce Diei, de godin van het geluk
van deze dag. Het kolossale standbeeld waarvan delen in 1929 werden gevonden,
beeldt waarschijnlijk deze godin uit.<br><br>

<b>Tempel C (Tempel van Feronia)</b><br>
Tempel C is de oudste van de vier. De tempel stamt uit de derde of vierde eeuw
v.Chr. en was waarschijnlijk gewijd aan Feronia, godin van de vruchtbaarheid. Na
de brand van 80 werd deze tempel gerestaureerd en het zwart-wit mozaïek op de
vloer stamt uit die tijd.<br><br>
<b>Tempel D (Tempel van de Laren)</b><br>
Tempel D is de grootste van de vier en is gebouwd in de tweede eeuw v.Chr. De
tempel was mogelijk gewijd aan de Laren. Slechts een klein deel van deze tempel
is opgegraven, het grootste deel ligt nog begraven onder de Via Florida.<br><br>

<b>Porticus van Pompeius</b><br>
De porticus van het Theater van Pompeius. Een klein deel van de achtermuur van
het senaatsgebouw dat Pompeius Magnus tussen 61 en 55 v. Chr in de porticus van
zijn theater liet bouwen is opgegraven achter tempel B. Dit gebouw was de plaats
waar Julius Caesar op 15 maart 44 v.Chr. werd vermoord. De exacte plaats van de
moord ligt onder de straat. Dit is het enige bovengrondse restant van wat ooit
het grootste en mooiste theater van de Romeinse wereld was.<br><br>

<a href="https://nl.wikipedia.org/wiki/Largo_di_Torre_Argentina">Bron</a>
</body>
</html>